Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

"not a package" error while installing yeoman #5783

Closed
rahul-desai3 opened this Issue Jul 24, 2014 · 3 comments

Comments

Projects
None yet
3 participants

On my 64bit Windows 7 machine, I have installed Node v0.10.29.

Here is what happened while installing yeoman: https://gist.github.com/rdesai03/5a9c1294382676507f20

As seen on the 2nd line, I am getting "not a package" error. Should I be ignoring this?

Member

timoxley commented Aug 16, 2014

Looks like your cache might have some issues. Try npm cache clean and try again.

I tried that, but no change.

From: Tim Oxley
Sent: ‎Saturday‎, ‎August‎ ‎16‎, ‎2014 ‎12‎:‎38‎ ‎PM
To: npm/npm
Cc: Rahul Desai

Looks like your cache might have some issues. Try npm cache clear and try again.


Reply to this email directly or view it on GitHub.

Contributor

othiym23 commented Sep 16, 2014

Marking as a duplicate of #5784.

@othiym23 othiym23 closed this Sep 16, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment